{% extends 'cron/base.html' %}
{% load bootstrap4 %}
{% block content %}


    {% block head_title %}
        <title>Login</title>
    {% endblock %}


    {% bootstrap_css %}



    <div class="container">
        <div class="d-flex justify-content-center">
            <div>
                <div class="d-flex justify-content-center mt-5">
                    <h3 id="form-title">Login</h3>
                </div>
                <div class="d-flex justify-content-center form_container">

                    <form method="POST" action="">
                        {% csrf_token %}


                        <div class="mb-3">
                            {{ form.username }}

                        </div>


                        <div class="mb-2">

                            <div class="mb-3">
                                {{ form.password }}
                            </div>

                        </div>

                        <div class="d-flex justify-content-center mt-3">
                            <input class="btn login_btn" type="submit" value="Login">
                        </div>
                    </form>


                </div>



                <div class="mt-4">
                    <div class="d-flex justify-content-center">
                        Don't have an account? <a href="{% url 'register' %}" class="ml-2">Sign Up</a>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css"
          integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">

{% endblock %}